﻿@model App.Website.Models.LoginViewModel
@{
    ViewBag.Title = "Login";
}

<h2>Login</h2>
@using (Html.BeginForm("Login", "Auth", FormMethod.Post))
{
    <div class="container">
        <div class="form-group">
            @Html.EditorForModel(new { htmlAttributes = new { @class = "form-control w-50" } })
        </div>
        <button type="submit" class="btn btn-primary mt-2">Login</button>
        <div>
            @Html.ActionLink("Register Here", "Register", "Auth")
        </div>
    </div>
}


